<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockingInfo Constructor
LockingInfo Class See Also Send Feedback

Instantiate a new LockingInfo object

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LockingInfo()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    LockingInfo()

# See Also

LockingInfo Class
BerkeleyDB Namespace